argcomplete==2.0.0
asttokens==2.2.1
backcall==0.2.0
Beaker==1.12.1
beautifulsoup4==4.12.2
blivet==3.7.1
blivet-gui==2.4.2
Brlapi==0.8.4
cffi==1.15.1
chardet==5.2.0
charset-normalizer==3.1.0
click==8.1.7
comm==0.1.4
contourpy==1.1.0
cryptography==37.0.2
cupshelpers==1.0
cycler==0.11.0
dasbus==1.7
dbus-python==1.3.2
debugpy==1.6.7.post1
decorator==5.1.1
distlib==0.3.6
distro==1.8.0
dnf==4.18.1
docutils==0.20.1
et-xmlfile==1.1.0
executing==1.2.0
fedora-third-party==0.10
file-magic==0.4.0
filelock==3.8.2
fitter==1.6.0
fonttools==4.42.0
fortls==2.13.0
fros==1.1
gpg==1.17.1
humanize==3.13.1
idna==3.4
imageio==2.32.0
importlib-metadata==6.8.0
ipykernel==6.25.1
ipython==8.14.0
jaraco.classes==3.3.0
jedi==0.19.0
jeepney==0.8.0
joblib==1.3.2
json5==0.9.14
jupyter_client==8.3.0
jupyter_core==5.3.1
keyring==24.3.0
kiwisolver==1.4.4
langtable==0.0.64
libcomps==0.1.20
libdnf==0.72.0
llvmlite==0.41.1
lxml==4.9.2
Mako==1.2.3
markdown-it-py==3.0.0
MarkupSafe==2.1.2
matplotlib==3.7.2
matplotlib-inline==0.1.6
mdurl==0.1.2
more-itertools==10.1.0
mpmath==1.3.0
nest-asyncio==1.5.7
nftables==0.1
nh3==0.2.14
numba==0.58.1
numpy==1.25.2
olefile==0.46
openpyxl==3.1.2
packaging==23.0
pandas==2.0.3
parso==0.8.3
Paste==3.5.2
pexpect==4.8.0
pickleshare==0.7.5
pid==2.2.3
Pillow==9.5.0
pkginfo==1.9.6
platformdirs==3.10.0
ply==3.11
productmd==1.37
prompt-toolkit==3.0.39
psutil==5.9.5
ptyprocess==0.7.0
pure-eval==0.2.2
pwquality==1.4.5
pycairo==1.23.0
pycparser==2.20
pycrypto==2.6.1
pycups==2.0.1
pycurl==7.45.2
pyenchant==3.2.2
Pygments==2.16.1
PyGObject==3.44.1
pykickstart==3.47
pyOpenSSL==21.0.0
pyparsing==3.0.9
pyparted==3.12.0
PySocks==1.7.1
python-augeas==1.1.0
python-dateutil==2.8.2
python-meh==0.51
pytz==2023.3
pyudev==0.24.0
pyxdg==0.27
PyYAML==6.0
pyzmq==25.1.0
readme-renderer==42.0
regex==2023.10.3
requests==2.28.2
requests-file==1.5.1
requests-ftp==0.3.1
requests-toolbelt==1.0.0
rfc3986==2.0.0
rich==13.7.0
rpm==4.18.1
scipy==1.11.1
seaborn==0.12.2
SecretStorage==3.3.3
selinux==3.5
sepolicy==3.5
setools==4.4.3
simpleaudio==1.0.4
simpleline==1.9.0
six==1.16.0
sos==4.5.1
soupsieve==2.4.1
stack-data==0.6.2
sympy==1.12
systemd-python==235
Tempita==0.5.2
tornado==6.3.2
tqdm==4.66.0
traitlets==5.9.0
twine==4.0.2
tzdata==2023.3
urllib3==1.26.18
virtualenv==20.21.1
wcwidth==0.2.6
zipp==3.17.0
